Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#32074 - [wireshark-cli] package depends on portaudio

Attached to Project: Arch Linux
Opened by Wade Carpenter (wade) - Thursday, 18 October 2012, 23:28 GMT
Last edited by Eric Belanger (Snowman) - Friday, 19 October 2012, 04:18 GMT
Task Type Bug Report
Category Packages: Extra
Status Closed
Assigned To No-one
Architecture All
Severity Low
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

Description: wireshark-cli package depends on 'portaudio'


Additional info:
* wireshark-cli 1.8.3-2

Steps to reproduce:
pacman -S wireshark-cli --ignore portaudio

warning: ignoring package portaudio-19_20111121-1
warning: cannot resolve "portaudio", a dependency of "wireshark-cli"
This task depends upon

Closed by  Eric Belanger (Snowman)
Friday, 19 October 2012, 04:18 GMT
Reason for closing:  Not a bug
Comment by Greg (dolby) - Thursday, 18 October 2012, 23:48 GMT
This is intentional see  FS#31637 
Comment by Wade Carpenter (wade) - Thursday, 18 October 2012, 23:56 GMT
Ah, sorry about that. Thanks for the update.

Loading...